<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Primera práctica de HTML" />
    <title>Práctica 1 - HTML</title>
</head>
<body>
    <header>
        <table align="center">
               <tr>
                   <td>
                        <img src="/imagen/cabecera.png" alt="cabecera"  />
                   </td>
               </tr> 
        </table>        
    </header>
    <main>
        <header align="center">
            <h1>Lorem ipsum dolor sit.</h1>
        </header>
        <section id="contenido">
            <article>
                <table align="center" width="650px">
                    <tbody>
                        <tr>
                            <td colspan="2">
                                <br>
                                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Maxime architecto, nihil corrupti sunt fuga similique quos doloribus facere libero assumenda vero, vel, iste culpa voluptates? Quas excepturi ipsum ducimus nihil.
                                <br>
                            </td>
                        </tr>
                        <tr>
                            <td width="325px" align="center" bgcolor="black">
                                <img src="/imagen/imagen1.png" alt="Primera imagen" />
                            </td >
                            <td width="325px" align="center" bgcolor="black">
                                <img src="/imagen/imagen2.png" alt="Segunda imagen"/>                        
                            </td>
                        </tr>
                        <tr>
                            <td width="325px">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium nostrum harum veritatis impedit consequatur, ipsum ex reprehenderit quasi iure quod provident ea non perspiciatis ullam assumenda illum at iusto in!
                            </td>
                            <td width="325px">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa non sint vero quaerat provident voluptatibus laudantium autem soluta quidem doloremque quia veniam repudiandae, quibusdam totam dicta qui dolorem delectus aut.
                            </td>
                        </tr>
                    </tbody>
                </table>
            </article>
        </section>
    </main>
    <footer>
        <table align="center" bgcolor="red">
            <tr>
                <td width="325px">
                    <p>@Someone, somewhere 2013</p>
                    <p><a href="baja.html">Unsubscribe</a> to this newsletter instantly</p>
                </td>
           
                <td  align="right" width="262,5px">
                    <a href="https://twitter.com/?lang=es" target="_blanck"><img src="/imagen/twiter.png" target="_blanck"/></a>
                </td>
                <td   align="right" width="62,5px">
                    <a href="https://facebook.com"  target="_blanck"><img src="/imagen/facebook.png" target="_blanck"/></a>
                </td>
                                
            </tr>
        </table>
    </footer>
</body>
</html>